bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#25607: 26.0.50; Ido does not work with tramp anymore


From: Cédric Chépied
Subject: bug#25607: 26.0.50; Ido does not work with tramp anymore
Date: Mon, 13 Feb 2017 13:59:36 +0100
User-agent: Wanderlust/2.15.9 (Almost Unreal) SEMI-EPG/1.14.7 (Harue) FLIM/1.14.9 (Gojō) APEL/10.8 EasyPG/1.0.0 Emacs/26.0.50 (x86_64-unknown-linux-gnu) MULE/6.0 (HANACHIRUSATO)

On Mon, 13 Feb 2017 13:52:52 +0100,
Michael Albinus wrote:
> Will continue to work.

Thanks a lot.

Regards,
-- 
Cédric Chépied
<address@hidden>





reply via email to

[Prev in Thread] Current Thread [Next in Thread]